RHSA-2020:0897-重要: icu 安全更新

来自:互联网
时间:2020-06-25
阅读:

最近收到了服务器有漏洞的通知,提示:RHSA-2020:0897-重要: icu 安全更新,接下来吾爱编程就为大家介绍一下icu 安全更新的方法,有需要的小伙伴可以参考一下:j4b免费资源网

1、漏洞提示:

RHSA-2020:0897-重要: icu 安全更新

2、漏洞描述:

在 C/C++ through 66.1的 Unicode (ICU)的国际组件中发现了一个问题。 在 common/unistr.cpp中的UnicodeString::doAppend()函数中存在一个整数溢出,导致基于堆的缓冲区溢出。j4b免费资源网

3、影响说明:

软件:libicu-devel 50.2-3.el7
命中:libicu-devel version less than 0:50.2-4.el7_7
路径:/usr/bin/icu-config
软件:libicu 50.2-3.el7
命中:libicu version less than 0:50.2-4.el7_7
路径:/usr/lib64/libicudata.so.50

4、解决方法:

yum update libicu-devel
yum update libicu

5、重启验证:

reboot

RHSA-2020:0897-重要: icu 安全更新j4b免费资源网

返回顶部
顶部